/*
* @description: 首页css
* @author: huojing
* @update: 2014/11/26
*/
.h-container{
  
	width:100%;
	min-width:1200px;
}
.h-container1{
	width:100%;
	min-width:1200px;
    overflow:hidden;
    background:#fafafa;
    border-top:1px solid #efefef;
    border-bottom:1px solid #efefef;
    padding:0 0 10px 0;
    margin:30px 0;
}
.h-sec-cate{
    width:100%;
    height:390px;
    margin-bottom:30px;
    overflow:hidden;
}
.con-pic{
    float:left;
    width:681px;
    height:390px;
    margin:0 0 0 255px;
    _margin:0 0 0 127px;
}
.con-pic .pic-switch{
    position: relative;
    width:681px;
    height:280px;
    overflow:hidden;
    *z-index:1;
}
.con-pic .pic-switch ul{
    width:681px;
    height:280px;
}
.pic-switch .switch-dot{
    position: absolute;
    bottom:10px;
    left:0;
    width:100%;
    text-align: center;
}
.pic-switch .switch-dot a{
    width: 12px;
    height: 12px;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/switch_dot.png) 0 0 no-repeat;
    display:inline-block;
    margin:0 3px;
}
.pic-switch .switch-dot a:hover,.pic-switch .switch-dot .current{
    background-position: 0 -62px;
}
.con-pic .pic-carousel{
    position: relative;
    width:681px;
    height:108px;
    border:1px solid #eee;
    overflow:hidden;
    border-left:none;
    border-right:none;
}
.con-pic .pic-carousel ul{
    position:absolute;
    left:0;
    top:0;
    width:1200000px;
}
.con-pic .left-c-arrow,.con-pic .right-c-arrow{
    position: absolute;
    top:50%;
    width:28px;
    height:48px;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/carousel_arrow.png) no-repeat 0 0;
    display:none;
    margin-top:-24px;
}
.con-pic .left-c-arrow:hover,.con-pic .right-c-arrow:hover{
    background-position: 0 -98px;
}
.con-pic .left-c-arrow{
    left:0;
}
.con-pic .right-c-arrow{
    right:0;
}
.con-pic .left-c-arrow em,.con-pic .right-c-arrow em{
    width: 13px;
    height: 25px;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/carousel_arrow.png) no-repeat 0 -271px;
    display:inline-block;
    margin:11px 0 0 7px;
}
.con-pic .right-c-arrow em{
    background-position: 0 -196px;
    margin:12px 0 0 9px;
}
.con-pic .pic-carousel li{
    float:left;
    width:226px;
    height:92px;
    border-right:1px solid #eee;
    padding-top:18px;
}
.con-pic .pic-carousel li a{
    width:226px;
    height:110px;
    display: block;
}
.con-pic .pic-carousel li a:hover{
    text-decoration:none;
}
.con-pic .pic-carousel li .c-img{
    float:right;
    width:100px;
    height:90px;
    text-align:right;
    -webkit-transition: -webkit-transform .2s linear;
    -moz-transition: -moz-transform .2s linear;
    -o-transition: -o-transform .2s linear;
    transition: transform .2s linear;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.con-pic .pic-carousel li a:hover .c-img{
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    -o-transform: translateX(-5px);
    transform: translateX(-5px);
}
.con-pic .pic-carousel li a:hover .carsou-info{
    text-decoration:none;
}
.con-pic .pic-carousel li .carsou-info{
    float:left;
    width:100px;
    *width:105px;
    *letter-spacing:0;
    padding-top:8px;
    margin-left:20px;
    _margin-left:10px;
}
.carsou-info .carsou-title{
    font-size:20px;
    font-weight:bold;
    color:#444;
    clear:both;
    display: block;
	letter-spacing:-2px\9;
}
.carsou-info .carsou-txt{
    display: block;
    color:#666;
    clear:both;
}
.carsou-info .carsou-zhe{
    color:#ee4433;
	font-size: 12px;
}
.con-login{
    float:left;
    width:244px;
    height:374px;
    cursor:pointer;
    padding:15px 0 0 19px;
}
.con-login p{
    text-align: center;
    line-height:30px;
}
.con-login .aod-img{
    margin-bottom:3px;
}
.person-head{
    float:left;
    width:50px;
    height:50px;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/header_03.png);
    display:inline-block;
}
.con-login .clear{
    overflow:hidden;
    padding-left:50px;
}
.person-kuang{
    width:208px;
    height:38px;
    background:#fffee6;
    border:1px solid #fcd4a5;
    padding:10px;
    margin:15px 0 0 15px;
}
.con-login .p{
    float:left;
    width:150px;
    text-align:left;
    font-size:12px;
    color:#666;
    line-height:22px;
    margin-left:10px;
    padding-top:4px;
    display:block;
}
.con-login .p a{
    color:#ee4433;
    font-size:16px;
    font-weight: bold;
}
.con-login .p .user{
    max-width:140px;
    height:21px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color:#ee4433;
    display: block;
    clear: both;
}
.lg-icon{
    width:244px;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    clear:both;
    overflow:hidden;
    margin:15px 0;
}
.lg-icon li{
    float:left;
    width:80px;
    height:80px;
    border:1px solid #eee;
    border-top:none;
    border-left:none;
}
.lg-icon li a{
    width:80px;
    height:80px;
    display:inline-block;
    font-size:12px;
    text-align:center;
}
.lg-icon li a:hover em{
	-webkit-animation:toTopFromBottom .3s forwards;
    -moz-animation: toTopFromBottom .3s forwards;
	-ms-animation:toTopFromBottom .3s forwards;
    -o-animation: toTopFromBottom .3s forwards;
    animation: toTopFromBottom .3s forwards
}
.lg-icon .mg0{
    margin-right:0;
}
.lg-icon li span{
    width:58px;
    height:45px;
	display:inline-block;
    overflow:hidden;
}
.lg-icon li em{
    width:58px;
    height:58px;
    display:inline-block;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/lg_icon.png) no-repeat;
}
.lg-icon li .kf{
    background-position:15px 15px;
}
.lg-icon li .map{
    background-position:17px -147px;
}
.lg-icon li .jsq{
    background-position:16px -65px;
}
.lg-icon li .fjb{
    background-position:10px -308px;
}
.lg-icon li .lpdg{
    background-position:13px -456px;
}
.lg-icon li .sfd{
    background-position:10px -227px;
}
.lg-icon li .egf{
    background-position:3px -386px;
}
.lg-icon li a:hover{
    color:#ee4433;
    text-decoration:none;
}
.con-bar{
    margin-bottom:2px;
    clear: both;
    height: 100%;
    overflow: hidden;
}
.con-tab{
    margin:0 0 0 -1px;
    height:38px;
    border-left:1px solid #ddd;
}

.con-tab-content {
	margin-top:10px
}

.con-tab-content table{
	width:100%;
}

.con-tab-content table{
	width:100%;
}

.con-tab-content table td{
	padding:8px;
	font-size:16px;
	color:#5d5d5d;
	text-align:center;

	vertical-align:middle;
}

.con-tab-content table td.left {
	text-align:left;
	}

.con-tab-content table td span{
	display: inline-block;
	background:#ed4633;
	width:16px;
	height:16px;
	color:#FFFFFF;
	font-size:12px;
	line-height:16px;
	vertical-align:middle;
	text-align:center;
	margin:-3px 12px 0 5px 
	
	
	
}

.con-tab span{
    float:left;
    width:153px;
    height:38px;
    font-size:16px;
    color:#333;
    display:block;
    text-align: center;
    background:#fafafa;
    border:1px solid #ddd;
    border-left:none;
    border-top:none;
	
}
.con-tab span em{
    width:153px;
    height:38px;
    line-height:38px;
    display:inline-block;
    border-top:1px solid #ddd;
	margin-top:-1px
}
.con-tab .current{
    width:154px;
    height:38px;
    line-height:38px;
    font-weight:bold;
    background:#fff;
    border-top:none;
    border-bottom:none;
    color:#ee4433;
}

.house-tab { 
   width:463px;
   border:#ddd solid 1px;
   }

.con-tab .current em{
    width:155px;
    border-top:2px solid #ee4433;
    margin-left:-1px;
	display:inline-block
}
.con-tab a:hover{
    text-decoration:none;
}
.con-tab-pic{
    height:220px;
    margin-bottom:30px;
    overflow:hidden;
    display:none;
}
.con-tab-pic li{
    float:left;
    position:relative;
    width:220px;
    height:220px;
    margin-right:25px;
}
.con-tab-pic .last{
    margin-right:0;
}
.con-tab-pic li p,li .hx-p-img p{
    position:absolute;
    left:0;
    bottom:0;
    width:200px;
    height:36px;
    line-height:36px;
    display: block;
    text-overflow:ellipsis;
    white-space: nowrap;
    padding:0 10px;
    background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000);
    overflow:hidden;
}
.hx-p-img p span{
    width:205px;
    height:36px;
    display: block;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow:hidden;
}
.con-tab-pic li p a,li .hx-p-img p a{
    text-decoration:none;
    color:#fff;
}
.con-tab-pic li p a:hover{
    text-decoration:underline;
}
.h-title{
    margin:0 0 32px 0;
    _margin:40px 0 0 0;
    height:32px;
    clear:both;
}
.h-title .h-title-icon{
    float:left;
    width:70%;
    height:32px;
    line-height:32px;
    *line-height:38px;
    border-left:2px solid #ee4433;
    padding-left:10px;
    color:#ebebeb;
}
.h-title .h-title-icon .h-t1{
    float:left;
    height:32px;
    color:#333;
    font-size:34px;
    margin-right:14px;
}
.h-title .h-title-icon .h-t1:hover{
    text-decoration:none;
    color:#ee4433;
}
.h-title .h-title-icon .h-t2{
    float:left;
    height:32px;
    line-height:32px;
	margin-top:3px;
}
.h-title .h-title-icon .h-t2 a{
    float:left;
    height:15px;
    line-height:15px;
    *height:18px;
    *line-height:18px;
    display:inline-block;
    padding:0 15px;
    border-right:1px solid #e6e6e6;
    margin-top:6px;
}
.h-title .h-title-icon .h-t2 a:hover{
    height:30px;
    line-height:30px;
    color:#fff;
    background:#ee4433;
    text-decoration:none;
	border-right:1px solid #ee4433;
    margin-top:0;
}
.h-title .h-title-icon .h-t2 .nobor{
	border-right:none;
}
.h-title .h-title-txt{
    float:right;
    width:300px;
    height:32px;
    line-height:38px;
    color:#666;
    text-align:right;
}
.h-title .h-title-txt a{
    color:#666;
}
.h-title .h-title-txt a:hover{
    color:#ee4433;
}
/*热门户型*/
.hx-con,.zx-con{
    height:100%;
    overflow:hidden;
    *margin-bottom:30px;
}
.hx-con .hx-search,.zx-con .zx-search{
    float:left;
    width:218px;
    border:1px solid #eee;
    background:#fafafa;
}
.hx-con .hx-search p,.zx-con .zx-search p{
    margin:16px 0 7px 15px;
    line-height:23px;
}
.hx-con .hx-search p .title,.zx-con .zx-search p .title{
    height:22px;
    line-height:22px;
    display: block;
    font-size:16px;
    color:#333;
    margin-bottom:5px;
    font-weight: bold;
}
.hx-con .hx-search p{
    font-size:0;
}
.hx-con .hx-search p a{
    color:#333;
    font-size:12px;
    margin:0 15px 4px 0;
    display:inline-block;
    *display:inline;
    *zoom:1;
    *vertical-align:top;
}
.hx-con .hx-search p a:hover{
    color:#ee4433;
}
.hx-con .interest-dl{
    padding-bottom:2px;
	overflow:hidden;
}
.hx-con .interest-dl dt{
    font-size:16px;
    color:#333;
    height:41px;
    line-height:33px;
    border-bottom:1px solid #eee;
    padding-left:15px;
    font-weight: bold;
}
.hx-con .interest-dl dd{
    height:60px;
    margin:0 15px;
    border-bottom:1px dotted #eee;
    padding:6px 0;
    color:#666;
}
.hx-con .interest-dl .last{
    border:none;
}
.hx-con .interest-dl .in-title{
    height:30px;
    line-height:30px;
    text-overflow:clip;
    white-space:nowrap;
}
.hx-con .interest-dl .in-title a{
    color:#333;
}
.hx-con .interest-dl .in-title a:hover{
    color:#ee4433;
}
.hx-con .interest-dl .in-txt span{
    float:left;
    line-height:20px;
    *line-height:25px;
}
.hx-con .interest-dl .p-area{
    float:right;
    color:#999;
    font-size:12px;
    line-height:25px;
    *line-height:28px;
}
.hx-con .interest-dl .p-red{
    font-size:20px;
    color:#ee4433;
    font-family:Georgia;
}
.h-container1 .hx-con .interest-dl{
    padding-bottom: 23px;
    margin-top:13px;
}
.hx-pic{
    float:left;
    max-width:735px;
    _width:735px;
}
.rx{
    float:left;
    width:710px;
}
.rx .hx-pic{
	width:489px;
}
.rx .hx-pic ul{
	width:510px;
}
.rx .h-title .h-title-icon{
    width:90%;
}
.zx{
    float:left;
    width:465px;
    margin-left:25px;
	overflow:hidden;
}
.hx-pic li,.rec-pic li{
    float:left;
    width:220px;
    height:248px;
    margin:0 0 30px 25px;
    _margin:0 0 30px 15px;
    overflow:hidden;
}
.hx-pic li .hx-link{
    width:220px;
    height:248px;
	color:#fff;
    display: block;
}
.hx-link:hover .hx-p-img p,.zx-pic .hx-link:hover p{
	text-decoration:underline;
    cursor:pointer;
}
.hx-link:hover .hx-p-txt{
	background:#fafafa;
}
.hx-p-img{
    position:relative;
    width:220px;
    height:165px;
    color:#fff;
}
.hx-link:hover .hx-p-img img,.zx-pic .hx-link:hover img{
	opacity:0.8;
	filter:alpha(opacity=85);
    cursor:pointer;
}
.zx .h-title .h-title-txt{
    width:100%;
	text-align:right;
	color:#666
}
.hx-pic li .hx-p-tip{
    position:absolute;
    top:0;
    right:5px;
    width:50px;
    height:25px;
    line-height:25px;
    color:#fff;
    background:#98b85c;
    border:1px solid #8fad57;
    text-align: center;
    font-size:12px;
}
li .hx-p-txt{
    height: 82px;
    border:1px solid #efefef;
    border-top:none;
}
.hx-p-txt p{
    height:48px;
    line-height:48px;
    border-bottom:1px solid #eee;
    margin:0 10px;
    display: block;
    color:#666;
    clear:both;
}
.hx-p-txt .p-last{
    border:none;
    height:35px;
    line-height:32px;
    color:#666;
    font-size:12px;
}
.p-last .p-gray{
    color:#f0f0f0;
    margin:0 9px;
}
.hx-side{
    float:right;
    width:220px;
}
.hx-side .hx-mg1{
    height:100%;
    overflow:hidden;
}
.hx-side .hx-mg2{
    height:100%;
    overflow:hidden;
    margin:12px 0;
}
.hx-p-txt .fl{
    line-height:40px;
}
.hx-con .ers{
    height:525px;
}
.hx-con .ers p{
    margin:17px 0 15px 15px;
    height:90px;
    overflow:hidden;
}
.hx-con .ers p a{
    margin-right:13px;
}
.hx-con .ers .last{
    border-bottom:none;
}
.hx-con .ers p a:hover{
    color:#ee4433;
}
.h-container1 .hx-search,.h-container1 .hx-pic li{
    background:#fff;
}
.h-container1 .hx-pic .zhe-span{
    font-size:12px;
    line-height:33px;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/sale_icon.png) 0 7px no-repeat;
    padding-left:23px;
}
.h-container1 .hx-pic .hui{
    background-position: 0 -60px;
}

/*推荐新盘*/
.rec-con,.hot-con{
    margin-bottom:30px;
    overflow:hidden;
    clear:both;
}
.rec-con a:hover{
    text-decoration:none;
}
.rec-con .rec-txt a:hover{
    text-decoration: underline;
}
.rec-aside{
    float:left;
    width:465px;
    height:526px;
}
.rec-aside .rec-txt{
    height:117px;
    border:1px solid #eee;
    border-top:none;
    padding:8px 15px 0;
}
.rec-aside .rec-txt p{
    width:100%;
    color:#666;
    display:block;
    overflow:hidden;
}
.rec-con .rec-aside .rec-txt .clear{
    height:33px;
    overflow:hidden;
}
.rec-con .rec-aside .rec-txt .fl{
    line-height:32px;
}
.rec-con .rec-aside .rec-txt .fr{
    line-height:40px;
}
.rec-txt .title{
    height:35px;
    line-height:35px;
    font-size: 26px;
    color:#333;
}
.rec-txt .rec-info{
    height:40px;
    line-height:43px;
    overflow:hidden;
    border-top:1px solid #eee;
    margin-top:5px;
    font-size:12px;
}

.rec-pic{
    float:left;
    width:490px;
    height:526px;
    overflow:hidden;
}

/*看房团css begin*/
.rec-kf{
    float:right;
    width:220px;
	overflow:hidden;
}
.rec-kf .kf-bm-h3{
    line-height:20px;
}
.rec-kf .kf-bm-h3 a:hover{
    color:#ee4433;
    text-decoration: underline;
}

.rec-kf dt{
    height:20px;
    line-height:20px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    padding-bottom:20px;
}
.rec-kf .a-title{
    font-size:20px;
    color:#333;
}
.rec-kf dt .fl:hover,.rec-kf dt .more:hover{
    text-decoration:underline;
    color:#ee4433;
}
.rec-kf dd{
    border-bottom:1px dashed #e4e4e4;
    margin:0;
    padding:17px 0;
}
.rec-kf .last{
    border:none;
	padding-bottom:0;
}
.rec-kf dd .kf-title{
    font-size:16px;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-bottom:5px;
    overflow:hidden;
}
.rec-kf dd .kf-title a:hover{
	text-decoration:underline;
}
.rec-kf .kf-bm{
    color:#999;
    font-size:12px;
}
.rec-kf .kf-bm-h3 p{
    width:220px;
    line-height:23px;
    font-size:12px;
    color:#999;
    display: block;
}
.rec-kf .kf-bm-con{
    height:205px;
    margin-bottom:25px;
}
.rec-kf .kf-bm-con .kf-bm-error{
    height:15px;
    font-size:12px;
    color:#ee4433;
    height: 20px;
    line-height:20px;
    display: block;
}
.rec-kf .kf-bm-con .kf-bm-error em{
    width:14px;
    height:12px;
    display:inline-block;
    vertical-align:middle;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/error-icon.png);
    margin:-3px 4px 0 0;
	*margin-top:0;
}
.rec-kf .kf-bm-con .bm-alink{
    height:30px;
    line-height:30px;
    font-size:16px;
    color:#fff;
    background:#ee4433;
    display: block;
    text-align: center;
}
.rec-kf .kf-bm-con .bm-alink:hover{
    text-decoration:none;
    background:#db3f2f;
}
.rec-kf .kf-bm-con .complete,.rec-kf .kf-bm-con .complete:hover{
    background:#ccc;
}
.rec-kf .kf-bm-con p{
    height:50px;
    display: block;
}
.rec-kf .kf-bm-con .bm-input{
    width:203px;
    height:34px;
    line-height:34px;
    border:1px solid #efefef;
    color:#bbb;
    padding-left:15px;
}
.rec-kf .kf-bm-con .input-error{
    background:#fcdad6;
    border:1px solid #ee4433;
}
.rec-kf .kf-bm-con .strong{
    color:#666;
}
.rec-kf .bm-link,.rec-kf .bm-link-complete{
    color:#fff;
    width:60px;
    height:25px;
    line-height:25px;
    background:#ee4433;
    display:inline-block;
    text-align: center;
    margin:10px 10px 0 0;
}
.rec-kf .bm-link-complete{
    background:#ccc;
}
.rec-kf .bm-link:hover{
    text-decoration:none;
    background:#db3f2f;
}
/*看房团css end*/
.es-pic{
    width:979px;
}
.es-pic ul{
	width:1020px;
}
.es-pic .hx-link:hover .hx-p-img .fl{
    text-decoration:underline;
}
.zx-search{
    height:470px;
}
.zx-con .zx-search p .title{
    line-height:15px;
    margin-bottom:5px;
    padding-top:5px;
}
.zx-search p{
    width:190px;
    margin:0 10px;
    border-bottom:1px solid #ebebeb;
    padding-bottom:11px;
    color:#e1e1e1;
    font-size:0;
}
.zx-search p a{
    margin-right:13px;
    display:inline-block;
    font-size:12px;
    *display:inline;
    *zoom:1;
    vertical-align:top;
}
.zx-con .zx-search .last{
    border:none;
}
.zx-pic{
    float:left;
    width:979px;
}
.zx-pic ul{
	width:1020px;
}
.zx-pic li{
    float:left;
    position: relative;
    width:220px;
    height:220px;
    margin:0 0 30px 25px;
    _margin:0 0 30px 20px;
}
.zx-pic li p{
    position: absolute;
    bottom:0;
    left:0;
    width:200px;
    height:36px;
    line-height:36px;
    color:#fff;
    text-align: center;
    display: block;
    padding: 0 10px;
    background:rgba(0,0,0,0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000);
}

.hot-con .rec-aside .rec-txt{
    position: relative;
    background:#fff;
    color:#666;
    line-height:27px;
}
.hot-con .rec-aside .rec-txt .more{
    position: absolute;
    right:20px;
    bottom:10px;
}
.hot-news{
    float:left;
    width:465px;
}
.hot-news .h2{
    width:99.5%;
    font-size:20px;
    color:#dd2222;
    height:25px;
    line-height:25px;
    margin-bottom:15px;
    text-align: left;
    overflow:hidden;
    text-overflow: clip;
    white-space:nowrap;
}
.hot-news .h3{
    font-size:16px;
    padding:17px 0;
}
.hot-news .hot-news-ul{
    overflow:hidden;
    margin-bottom: 25px;
}
.hot-news li{
    height:25px;
    line-height:25px;
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/dot_03.png) left center no-repeat;
    padding-left:11px;
    font-size:16px;
    margin-bottom:10px;
    white-space:nowrap;
}
.hot-news li em{
    color:#f0f0f0;
    margin:0 9px;
}
.mg0{
    margin-bottom:0;
}
@keyframes toTopFromBottom {
    49% {
        -webkit-transform: translateY(-100%)
    }

    50% {
        opacity: .3;
        -webkit-transform: translateY(40%)
    }

    51% {
        opacity: 1
    }
}
@-webkit-keyframes toTopFromBottom {
    49% {
        -webkit-transform: translateY(-100%)
    }

    50% {
        opacity: .3;
        -webkit-transform: translateY(40%)
    }

    51% {
        opacity: 1
    }
}
@-moz-keyframes toTopFromBottom {
    49% {
        -moz-transform: translateY(-100%)
    }

    50% {
        opacity: .3;
        -moz-transform: translateY(40%)
    }

    51% {
        opacity: 1
    }
}
@-o-keyframes toTopFromBottom {
    49% {
        -o-transform: translateY(-100%)
    }

    50% {
        opacity: .3;
        -o-transform: translateY(40%)
    }

    51% {
        opacity: 1
    }
}
@-ms-keyframes toTopFromBottom {
    49% {
        -ms-transform: translateY(-100%)
    }

    50% {
        opacity: .3;
        -ms-transform: translateY(40%)
    }

    51% {
        opacity: 1
    }
}
.h-img:hover img{
    opacity:0.8;
    filter:alpha(opacity=85);
}
.p-h3{
    height: 113px;
}
.con-jd-pic{
    height:220px;
    margin-bottom:5px;
    overflow:hidden;
    display:none;
}

.chengjiao-qs {
	width:100%;}
	
.chengjiao-qs p{
	font-size:14px;
	color:#666;
	padding:0;
	margin:0 0 12px 0;
}

.chengjiao-qs p .shu{
	color:#e6e6e6;
	display:inline-block;
	margin:0 8px
	}
	
.chengjiao-qs p .date{
	display:inline-block;
	width:112px}	
	
.chengjiao-qs .p-red {
	font-family:Georgia;
	color:#ee4433;
	font-size:18px}	
	
.chengjiao-qs .p-green {
	font-family:Georgia;
	color:#1a9954;
	font-size:18px}	

.chengjiao-qs .icon-red {
	display:inline-block;
	background:url(icon_red.gif) center center no-repeat;
	width:9px;
	height:12px;
	margin-left:4px
	}	
	
.chengjiao-qs .icon-green {
	display:inline-block;
	background:url(icon_green.gif) center center no-repeat;
	width:9px;
	height:12px;
	margin-left:4px
	}			

.salechart-container {
	width:710px;
	height:463px;
	margin-top:29px
	}

.con-jd-pic li{
    float:left;
    width:220px;
    margin-right:25px;
}
.con-jd-pic li.last{
    margin-right:0;
}
.con-jd-pic li .hx-p-txt{
    border:none;
}
.con-jd-pic li .hx-p-txt p{
    margin:0;
}
.con-jd-pic li .hx-link:hover{
    text-decoration:none;
}
.con-jd-pic li .hx-link:hover .hx-p-txt{
    background:#fff;
    cursor:pointer;
}
.hx-link:hover{
    text-decoration:none;
    cursor:pointer;
}
.con-jd-pic li .hx-p-txt p{
    height:38px;
    line-height:38px;
    border:none;
}
.con-jd-pic li .hx-p-txt .p-last{
    height:18px;
    line-height:18px;
    font-size:12px;
}
.con-jd-pic li .hx-p-txt .fl{
    line-height:35px;
}
.h-nav .house-select{
    cursor:auto;
}

.rec-kf dd .kf-title a:hover{
	text-decoration:underline;
}
.h-img:hover .rec-txt{
	 background:#fafafa;
    cursor:pointer;
}
.h-img:hover .rec-txt .title{
	color:#ee4433;
	text-decoration:underline;
}
.h-container1 .zx-con .zx-search{
	background:#fff;
}
.new-year-bg{
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/index-bg.png) repeat-x;
}
.new-year-bg .new-year-bg2{
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/new-year-bg.jpg) no-repeat center top;
}
.new-year-bg .new-year-bg2 .h-area{
    background:url(http://simg.f.itc.cn/common/modules/house_index/2014/images/header-icon.png) 0 -720px repeat-x;
}
